Subject: Re: [payload] WGLC on draft-ietf-payload-tetra-00 - my comments

From: "Roni Even (A)" <[email-masked]>
Date: Thu, 28 Jun 2018 05:02:00 +0000

Hi,
The media type definition in section 7.1 does not include all fields from the registration template. See section 5.6 in RFC6838 and similar payload WG RFCs

Roni Even

From: payload [mailto:[email-masked]] On Behalf Of Roni Even (A)
Sent: Tuesday, June 19, 2018 8:17 AM
To: [email-masked]
Subject: [payload] WGLC on draft-ietf-payload-tetra-00

WG,

We are starting WGLC for https://tools.ietf.org/html/draft-ietf-payload-tetra-00 . Please review the draft and send your comments to the list by July 10th . If you read the draft but you have no comments, say so as well.

There were already some comments on the mailing list and we can consider them as part of the WGLC comments

Roni Even (A) Payload WG co-chair